name: testing
category: openttd
version: 1.10.0-RC1
date: 2020-02-09T12:28:00-00:00
base: openttd-1.10.0-RC1-
files:
- id: openttd-1.10.0-RC1-linux-debian-buster-amd64.deb
  size: 5183256
  md5sum: 5265468273ceb6c2e91166be879b661e
  sha1sum: c0ff6fbd661d1f5d1ceafe2033917039457c3430
  sha256sum: 64808e63bc93076bf6fb7c2d8f696b3ef737db585ef0f006d768e3c69a90dcf2
- id: openttd-1.10.0-RC1-linux-debian-buster-i386.deb
  size: 5265928
  md5sum: 56b23ab4737b23f9b26955dc316903cd
  sha1sum: d6065f096c51249242563dada5d68457f856bebc
  sha256sum: 745707fb30bc952661f4330d58544d24abe8879d11b552d9980f46ab791e33f0
- id: openttd-1.10.0-RC1-linux-debian-stretch-amd64.deb
  size: 5196876
  md5sum: d0fc49ac7f24885cd24b1e2a55a3dfdc
  sha1sum: 6241eadf148d91e56bbf58003cfef2094f3d6b66
  sha256sum: ee57cc2c23ad4601ab0c41c3df9884680cb734030bf20bd01b956d7427247500
- id: openttd-1.10.0-RC1-linux-debian-stretch-i386.deb
  size: 5293030
  md5sum: cab342bae6469165b684f2499825857a
  sha1sum: 85723d2921cdf6614507bcef9be107b7d0908050
  sha256sum: bba6ff208c5b9ea5b249343da40406f9bb43171245e81faaf8d735798e34ac20
- id: openttd-1.10.0-RC1-linux-ubuntu-bionic-amd64.deb
  size: 4998788
  md5sum: 1a4ae230a3ec40126d7c7ff2845b4836
  sha1sum: f38298a09dcca7d22ac7a746116d142bf84f3f1a
  sha256sum: 580cd3dadacf0a988bdaf28be2f8d1d1fc52a577e6576c66755dd8027293bafa
- id: openttd-1.10.0-RC1-linux-ubuntu-bionic-i386.deb
  size: 5108848
  md5sum: f460f98fe49e6816f3c1a1a75280ebf1
  sha1sum: 85f3be365a5644b47a5c5ed9eb15a909e7841bfd
  sha256sum: 640f47e01e0dbbb96b54d1764aeae27bf3d10cdfb688d7f8f0b5f09e4cd7113f
- id: openttd-1.10.0-RC1-linux-ubuntu-xenial-amd64.deb
  size: 5004648
  md5sum: 92e1b4fc538bce535abf500a2fc8d51f
  sha1sum: a7f697c5c181c5d5d34fb03433ce19b251d8afed
  sha256sum: e24d3e11ef2f26ea01529c043eaf416b764fde5eccbf8820970767acdd54124a
- id: openttd-1.10.0-RC1-linux-ubuntu-xenial-i386.deb
  size: 5083834
  md5sum: d062d0d340f1344e43aaf83c09cbb8da
  sha1sum: b9c26cd32f3f47bdbf200f483d48906835f906d3
  sha256sum: b4898c1bc1f9dc90e300bab79e023fb8a582138301b676492ca4a4802208bcea
- id: openttd-1.10.0-RC1-macosx.dmg
  size: 9217729
  md5sum: 6016bf069c6719c270aae631836d453e
  sha1sum: 72f4f72d3015de27187d49a7794df9e38d79fd93
  sha256sum: 8bf1e327f3816cdd58b35d9c327597f3699feca310d803706dbb5904afbcab3b
- id: openttd-1.10.0-RC1-macosx.zip
  size: 7256015
  md5sum: 4481fc3c5b9030f85fdf5b03d6d7d507
  sha1sum: e8b2890f6a92e07429ca66f2a0fdc52eb4cca9fb
  sha256sum: 0b8d51b340587ed00481a5b6ecd4c480d36261b9f95f3363f75f40d896f7a288
- id: openttd-1.10.0-RC1-windows-win32.exe
  size: 5194293
  md5sum: 2b4c04a85e607f7fe2c8a6ee4aa3d84a
  sha1sum: fbc4708b02d366f5f9886d3b34865315a0feba3f
  sha256sum: 34e6d007713d0541f9fce0f1ee2816b5e969daed28c3fbfba02b8c5e79e715e3
- id: openttd-1.10.0-RC1-windows-win32.zip
  size: 5705875
  md5sum: cfa01ed488f5c86bcd300a546f4c58bf
  sha1sum: ed2d5b55e872dddf680bda79c39c1b1b336b4a01
  sha256sum: f0abae48e4112cf66eaca47a4b7c95bf7ed5d08497eacb43cbba902b5d77aae8
- id: openttd-1.10.0-RC1-windows-win64.exe
  size: 5608067
  md5sum: e076d2cced833bc82659aabd84ec0a5a
  sha1sum: e3f58d51d5b334707d627df0baa1ab928d9c0a02
  sha256sum: 86c999cb453c9938baccaf54175555755e9740bbddabea38d8d1f08d8189aa15
- id: openttd-1.10.0-RC1-windows-win64.zip
  size: 6279106
  md5sum: 2c428629707b4c9a83a37a73091a8704
  sha1sum: 6ff08c2bdfbdf7053d1bfa4297ec1cd37f9083bf
  sha256sum: 52c66c3e9bea48a9cf7bfd826a8218a05b6cc5726354df03e53c500edb347173
dev_files:
- id: openttd-1.10.0-RC1-docs-ai.tar.xz
  size: 310464
  md5sum: 1d362f76bd8431caa313dca31b0d665d
  sha1sum: 127531921df6db326ea7e4325e46d3deb928d449
  sha256sum: cb7b91246dd1d82270e8ea47f648bd95fb334b083b4fabd1faa14534da110066
- id: openttd-1.10.0-RC1-docs-gs.tar.xz
  size: 396804
  md5sum: 00399ff12621ca429e9a510d1ced6de3
  sha1sum: f094134904a8830d868b32bd5c6cc47588f177f3
  sha256sum: abcb2126c07af08b4491b865ed71eb8102d29ca2d3977f389dea04c5605b686f
- id: openttd-1.10.0-RC1-docs.tar.xz
  size: 11639220
  md5sum: d2bb87c1cc63f063f1ba99e7d25833f9
  sha1sum: ce9e256e128bb9f4d8cdf306cc94908144b15810
  sha256sum: 7a4ebf7f3dffbeb1f2413d86b32168145237607a45ae0661f28634fae88019aa
- id: openttd-1.10.0-RC1-linux-debian-buster-amd64-dbg.deb
  size: 20720828
  md5sum: 31bb21e284c5d6f9ef687879092de3ef
  sha1sum: e058125606ab9232e073ec097b10229414aa8ec4
  sha256sum: 44fd96b74a94ff859053dbf139842870b0276786d3febbf28219b661663be33f
- id: openttd-1.10.0-RC1-linux-debian-buster-i386-dbg.deb
  size: 20065036
  md5sum: 08a6de4d64d5f31e662e2c21affc70be
  sha1sum: c76c5fa7f02adb4c8a886577650086c719325c35
  sha256sum: 3818c32377b06235c3b13129dfbf266d5d7920d7159a7432058bd1248bff76bd
- id: openttd-1.10.0-RC1-linux-debian-stretch-amd64-dbg.deb
  size: 16974204
  md5sum: 17ce4813053dd87b9bcc025443bf941b
  sha1sum: 9e9a707f17a5910a1963bc8821ed9568cb1e361f
  sha256sum: 729f0f5c507b0b1eba052a242fc49ae31ea1fb516388172708e967b2c1dec992
- id: openttd-1.10.0-RC1-linux-debian-stretch-i386-dbg.deb
  size: 16618906
  md5sum: 6f900bd5ab33e2a0f79cd1cfa22b0e2f
  sha1sum: f9b4d30272cfabd92892f3f6a50bffe124b47aa6
  sha256sum: e567e0f6828dcecc54fa4453e9ddc8222c152286935ae84a3626e5de47433928
- id: openttd-1.10.0-RC1-linux-ubuntu-bionic-amd64-dbg.deb
  size: 16798896
  md5sum: 1a16365364e2e5dc1a05cc50aae8ddff
  sha1sum: 367b5342efb55882295e06620841ce5a96169ffe
  sha256sum: afdb4e2d8692448d1e29073c6a02d4c3436e47c898f00a307b1766871f9e67e4
- id: openttd-1.10.0-RC1-linux-ubuntu-bionic-i386-dbg.deb
  size: 16278916
  md5sum: 03c7a2049146fcc749f85817a586887f
  sha1sum: 306cd06706f26d7700775fb774065c2a4338bef1
  sha256sum: 0d3446a9796febf78efc206a225f7d65b3217dd4390a883b6d9177493d1395a8
- id: openttd-1.10.0-RC1-linux-ubuntu-xenial-amd64-dbg.deb
  size: 15189962
  md5sum: a4ff55acfed100d241fadcda56808f61
  sha1sum: 932fcb453c41b0591925e6bae01d489661b15903
  sha256sum: 190178867d5adc2e7f70f8445a2c4b01c6d2691dd358ab0efd5b80517f03d00e
- id: openttd-1.10.0-RC1-linux-ubuntu-xenial-i386-dbg.deb
  size: 14725234
  md5sum: 1495bb3538eadb90e15d4bf9add271fb
  sha1sum: 35d50b3698a43811d438adf93b704498cee3b784
  sha256sum: 98a7d000156340efc1bc808f4d6d0e1fdc7df6363db0bf19d77c13626b6356bb
- id: openttd-1.10.0-RC1-source.tar.xz
  size: 6764984
  md5sum: 01cb549ce7a061f3ce29979764d05a19
  sha1sum: 559664e53f186ba134f61ca3936e43a474582958
  sha256sum: 334d4ab216593affe181989bf16029eb20dfb6e4568463a68b7113589e97209b
- id: openttd-1.10.0-RC1-source.zip
  size: 11344985
  md5sum: b4fba92ca1e9b5133f4751fb70e754d5
  sha1sum: b93cabbd45026df388972aa0d528079e3430ccdb
  sha256sum: 5c5403f4ff7b4ae5883d218d3a0615320700fdce3bb1e5a7eae48bd4bfb1a7fa
- id: openttd-1.10.0-RC1-windows-win32.pdb.xz
  size: 7003608
  md5sum: 7d70f002c94b50a320ebe1df0ddaa179
  sha1sum: 48c3abd4c51a617e9f97673e220f99098c2dad93
  sha256sum: c50bd257a93e00343d9e94988dac752e787f7b1319cd87c68ec33ecce76068c8
- id: openttd-1.10.0-RC1-windows-win64.pdb.xz
  size: 7163740
  md5sum: 270d720b41a2242f167ee4cbbdc595bd
  sha1sum: c25b86329d8576015dea1303a3cfd4464f2998fd
  sha256sum: ae84a4a73bd8e1990ad0bf81411af8a4abc376f5175fef6c69e8f7f11eb56908
